
body {font-family: helvetica, arial, sans-serif; }
.pikachoose{width:740px;min-height:460px;height:auto;position:relative;margin-bottom:100px;background: #fafafa; border: 1px solid #e5e5e5; padding: 10px;}

.pika-image {position: absolute; top:30px; right:0; height: auto; width: auto;margin-right:20px; }
	/*position image holders */
	.pika-image .animation, .pika-image .main-image {position: absolute; top: 10px; left: 10px;}
	.pika-image .animation {display: none;z-index:2;}
	.pika-image img {border:0;max-width:540px; max-height:390px;}

.pika-image .__caption {position: absolute; background: url(../../assets/images/75-black.png); background-color: #F4792C;  border: 1px solid #141414; font-size: 15px; color: #fafafa; padding: 10px; text-align: left; top: 20px; right: 250px;font-weight:bold;}
	.pika-image .__caption p {padding: 0; margin: 0; line-height: 20px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(../images/prev.png) no-repeat left 50%; height: 340px; width: 50px; top: 10px; left: 10px;cursor:pointer;display:none;}
	.pika-imgnav a.next {background: url(../images/next.png) no-repeat right 50%; height: 340px; width: 50px; top: 10px; right: 10px;cursor:pointer;display:none;}
	.pika-imgnav a.play {background: url(../images/play.png) no-repeat 50% 50%; height: 100px; width: 40px;top:0;left:50%;display: none;cursor:pointer;display:none;}
	.pika-imgnav a.pause {__background: url(../images/pause.png) no-repeat 50% 50%; height: 100px; width: 40px;top:0;left:50%;display:none;cursor:pointer;display:none;}

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;}
.pika-textnav a {font-size: 12px; text-decoration: none; font-family:  helvetica, arial, sans-serif; color: #333; padding: 4px;}
		.pika-textnav a:hover {background: #e5e5e5; color: #0065B2;}
	.pika-textnav a.previous {    float: left;
    top:45%;left:0%; background: url(../images/prev.png) no-repeat left 50%;
    position: absolute;
    width: 28px;height:44px; right:510px;}
	.pika-textnav a.next {    float: right;     
    top:45%;
    position: absolute;
    width: 28px; height:44px; right:0px;background: url(../images/next.png) no-repeat right 50%; }
	
.pika-thumbs {margin: 10px 0 0 0; padding: 0; overflow: hidden; }
	.pika-thumbs li {float: left; list-style-type: none; width: 138px; padding: 3px; margin: 0 2px; __background: #fafafa; __border: 1px solid #e5e5e5; cursor: pointer;} /* e5e5e5 */
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {width: 138px; height: 105px; text-align: center; vertical-align: center; overflow: hidden; }
      .pika-thumbs li .clip img{max-height: 138px\9 !important; max-width:138px\9 !important;  left:0px\9 !important;border: 1px solid #e5e5e5;} /* pro IE9 */

/* jCarousel Styles */
.jcarousel-skin-pika .jcarousel-container-horizontal {
    padding: 15px 30px;
}

.jcarousel-skin-pika .jcarousel-container-vertical {
  width: 150px;
  height: 370px;
  padding-left:5px;
  padding-top:5px;
  margin-top:10px;
}

.jcarousel-skin-pika .jcarousel-clip-horizontal {
    height: 150px;
    width: 460px;
}

.jcarousel-skin-pika .jcarousel-clip-vertical {
    width: 150px;
    height: 360px;
}

.jcarousel-skin-pika .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-pika .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-pika .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

